filename = '[OldOnesSMP] blockus-2.0.2+1.16.4.jar'
name = 'Blockus'
side = 'both'

[download]
hash = '49b108891421bbc3077dcd51272693a3c598ffff'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 3155165
project-id = 312289